html,body{
  height:auto;
} 
body{
  background:#fff;
  font-family:"ralewayregular";
}

/************banner section************/
/*
.language-selection{
  display:none!important;
}*/
.banner-section{
  position:relative;
}
.banner-section > .container{
  position:absolute;  
  bottom:95px;
  left:0;
  right:0;
}
.banner-image{
  width:100%;
} 
.banner-section > img{
  width:100%;

 
}
.countdown-container {
    position: relative;
    top: 0;
    margin-top:0;
}

.clock-item{
  width:116px;
  padding-left:0;
  padding-right:10px;
}
.clock{
  display:-moz-flex;
  display:-ms-flex;
  display:-webkit-flex;
  display:flex;
  justify-content:center;
}
.banner-section .caption-container{
  padding:0 124px 0 36px;
  position:relative;
} 
html:not(.no-flexbox ) .inner-caption-container{
  background:#223187;
  display:flex;
  /*flex-wrap:wrap;*/
justify-content: flex-end;
  -ms-transform:skewX(-26deg);
  -webkit-transform:skewX(-26deg);
  -moz-transform:skewX(-26deg);
  transform:skewX(-26deg);
}
.no-flexbox  .inner-caption-container{
	display:table;
 background:#223187;
  -ms-transform:skewX(-26deg);
  -webkit-transform:skewX(-26deg);
  -moz-transform:skewX(-26deg);
  transform:skewX(-26deg);
}

.banner-section .caption-container .caption{
  -ms-transform:skewX(26deg);
  -webkit-transform:skewX(26deg);
  -moz-transform:skewX(26deg);
    transform:skewX(26deg);
  display:block;  
  padding:20px 66px 20px 0;
  max-width:none;
}
.caption-container .caption span{
  display:block;
}
 .caption-container .end-txt{
background:#79C142 none repeat scroll 0 0;
color: #fff;
font-size: 25px;
padding: 0 58px;
text-align: left;
width: 275px;
    display:-moz-flex;
  display:-ms-flex;
  display:-webkit-flex;
  display:flex;
  align-items:center;
}

.no-flexbox .caption-container .caption{
display:table-cell;
height:100%;
float:none!important;
vertical-align:top;
padding-left:50px;
}
.no-flexbox  .caption-container .end-txt{

color: #fff;
font-size: 25px;
padding: 0 58px;
text-align: left;
width: 310px;
display:table-cell;
margin-top:0!important;
height:100%;
vertical-align:top;
float:none!important;
}
.no-flexbox  .caption-container .text-inner {
	display:block;
	padding:15px 0;
}
.no-flexbox  .banner-section .caption-container{
	padding:0;
}
.caption-container .text-inner span{
  color: #fff;
font-size: 24px;
  line-height:25px;
  -ms-transform:skewX(26deg);
  -webkit-transform:skewX(26deg);
  -moz-transform:skewX(26deg);
    transform:skewX(26deg);
  display:block;
      font-family: 'ralewaybold';
}
.caption-container .text-inner .hash-tag{
  color:#223187;
  margin-top:5px;
}
.date-txt {
  background: #fff none repeat scroll 0 0;
  color: #000;
  font-family: "ralewaybold";
  font-size: 20px;
  padding: 13px 18px;
  -ms-transform:skewX(-26deg);
  -webkit-transform:skewX(-26deg);
  -moz-transform:skewX(-26deg);
  transform:skewX(-26deg);
  width: 308px;
  position:absolute;
  left:52px;
  bottom:-18px;
  text-align:center;
}
.date-txt span{
      font-family: 'ralewayblack';
    color:#223187;
      -ms-transform:skewX(26deg);
  -webkit-transform:skewX(26deg);
  -moz-transform:skewX(26deg);
    transform:skewX(26deg);
    display:block;
}

.shadow {
  background: #223187 none repeat scroll 0 0;
  bottom: -30px;
  display: block;
  float: left;
  left: 59px;
  position: absolute;
  -ms-transform:skewX(-26deg);
  -webkit-transform:skewX(-26deg);
  -moz-transform:skewX(-26deg);
  transform:skewX(-26deg);
}
/************common styles ************/
 a,
a:hover,
a:focus{
  text-decoration:none;
  outline:0!important;
}

p{
  font-size:28px;
  color:#676767;
  margin:0;
    font-family:"ralewayregular";
}
p.more{
  margin-top:20px;
}
h2{
  font-size:70px;
  color:#AED363;
  text-align:center;  
  margin:0;
    font-family: 'ralewaybold';
}
textarea{
  padding:10px;
  background:none;
  border:1px solid #e6e6e6;
}
.h-btn-wrap span,
.h-btn-wrap span a {
    font-family:"ralewayregular";
  color:#676767;
  font-size:16px;
  cursor:pointer;
  display:block;
}
.content.short{
    max-width:900px;
    margin:0 auto;
}
.bg-grey{
  background:#F3F3F3;
}
.main-container .row-wrapper{
  padding:0 0 100px 0;
}
.main-container .row-wrapper > .container{
  padding-top:110px;
}
.row-wrapper1 .h-btn-wrap{
  margin-top:50px;
}
.main-container .row-wrapper2 > .container{
  padding-top:100px;
}
.content-logo {
  margin-bottom:50px;
}
.row-wrapper h2{
  margin-bottom:40px;
}
.content p{
  font-size:26px;
  color:#676767;
  font-family:"ralewayregular";
  text-align:center;  
}


/***********count down wrappper*********/
.count-down-wrapper{
  margin:0;

  padding:23px 0;
}

/**************animated tab*****************/
.animated-tab{
  margin-top:30px;
  position:relative;
}
.animated-tab > .tab-container{
  position:relative;
  padding-top:53px;
  overflow:hidden;
}
.animated-tab .row{
  z-index:20;
}
/**********animated header tab*********/
.hidden-tab-parent,
.hidden-tab {
    position: absolute;
    top: 70px;
    left:0;
    opacity:0;
    transition:top 0.5s ease 0s,opacity 0.5s ease 0s;
    z-index:100;
}
.hidden-tab-parent ul,
.hidden-tab ul{
  margin:0 0 0 46px;
}


.hidden-tab-parent ul li,
.hidden-tab ul li{
  font-size:18px;
    font-family: 'ralewaybold';
  float:left;
  color:#cccccc;
   padding: 10px 0;
  cursor:pointer;
  margin-right:40px;
  border-bottom:6px solid transparent;
}
.list-inline li.active
{
color:#4e4e4e;
}
.hidden-tab-parent ul li.active,
.hidden-tab ul li.active{
  border-bottom:6px solid #aed363;
}

.animated-tab.active .hidden-tab-parent,
.animated-tab.active .hidden-tab  {
      opacity:1;
    transition:top 0.5s ease 0s,opacity 0.5s ease 0s;
} 
.animated-tab.active .hidden-tab-parent{
	top:-17px;
}
.animated-tab.active .event-main-title{
	display:none;
}
select{
  background:none;
 -moz-user-select: none;
-webkit-appearance:none;
-moz-appearance:none;
}
.selectBlock {
  background:url(../img/select-dropdown_arrow.png) no-repeat right center transparent;
}
select::-ms-expand {
    display: none;
}
.selectBlock select{
  background-color:transparent!important;
}
/************animated content***********/
.animated-tab .row{
    padding:0 6px;
  display:-moz-flex;
  display:-ms-flex;
  display:-webkit-flex;
  display:flex;
  flex-wrap:wrap;
  background:#fff;
}

.animated-tab-col{
  height:auto;
  font-size:22px;
  padding:0;
  color:#fff;
    background:#ffffff;
  float:left;

}
.animated-tab-col2 ,
.animated-tab-col1{
  border-right:1px solid #e6e6e6;
}
.tab-col-inner{

  margin:52px 0 0 0px;
  padding:0 40px;
  height:auto;
  position:relative;
  overflow:hidden;
  /*display:-moz-flex;
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  align-items:flex-start;
  flex-wrap: wrap;*/
}
.last-child-1 .tab-col-inner,
.last-child-2 .tab-col-inner{
  margin:76px 0;
}
.animated-tab-col:last-child .tab-col-inner{
  border:none;
  
} 


.animated-tab.active .animated-tab-col{
  width:0;
}
.animated-tab.active  .tab-col-inner,
.animated-tab.active .animated-tab-col h2{
  display:none;
}

.animated-tab.active .active-tab{
  width:100%;
  /*transition:width 0.5s ease 0s;*/
  height: 640px;
}

.close{
  cursor:pointer;
  display:none;
  padding:5px 5px 5px 20px;
  position:absolute;
  right:0px;
  top:12px; 
  font-size:0;
  width:15px;
  height:15px;
  opacity:1!important;
  z-index:1;
  background:url(../img/icn_close.png) no-repeat center center transparent;
}
.animated-tab.active .close{
  display:block;
  background-color:#AED363;
  width:40px;
  height:40px;
  
}

.tab-col-inner h3{
  color:#676767;
  text-align:left;
  font-size:21px;
  font-family: 'ralewaybold';
  margin:0 0 27px 0;
}
.img-wrapper{
  margin-bottom:26px;  
}
.img-wrapper img{
  width:100%;
}
.tab-col-inner p{
  font-size:18px;
  line-height:20px;
  text-align:left;
}
.tab-col-inner .h-btn-wrap{
  position:absolute;
  left:40px;
  bottom:0;
  /*align-self: flex-end;*/
}

.accordion-block{
  padding:0 ;
  float:left;
  margin: 0;
  opacity:0;
  height:0;
  width:0;
  overflow:hidden;
}
.active-tab .accordion-block{
    padding:0 20px 20px 0;
  opacity:1;
    margin:76px 0 40px 0;
  width:100%;
  height:calc(100% - 116px);
  transition:opacity 0.8s ease 0.5s;
}
.panel-group .panel:first-child .panel-heading
{
padding-top:0;
}
.animated-tab-col:not(.active-tab) .accordion-block .mCustomScrollBox{
  padding-right:20px;
}
.panel-default > .panel-heading{
  background:transparent;
  padding-left:0;
  padding-right:0;
  padding:25px 0;
} 

.panel-title  a{
    font-family: 'ralewaybold';
    font-size:18px;
  color:#4E4E4E;
  position:relative;
  display:block;
}
.panel-heading a:after{
  content:"";
  background:url(../img/btn_plus.png) no-repeat center center transparent;
    display: block;
    height: 16px;
    position: absolute;
    right: 0;
    top: calc(50% - 8px);
    width: 16px;
}
.panel-heading a[aria-expanded="true"]:after{
  content:"";
  background:url(../img/icn_minus.png) no-repeat center center transparent;

}
.accordion-block .panel-group {
  padding:0 55px;
  margin-bottom: 20px;
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
  word-wrap: normal;
  padding-top:20px;
}
.accordion-block.mCS_no_scrollbar .mCSB_scrollTools{
  display:block!important;
  opacity:0!important;
}
.accordion-block.mCS_no_scrollbar .mCSB_scrollTools .mCSB_dragger{
  cursor:default;
}
.accordion-block .mCSB_scrollTools{
  display:block!important;
  opacity:1;

}
.accordion-block .mCSB_inside > .mCSB_container{
  margin-right:0;
}
.mCS_no_scrollbar .mCustomScrollBox {

}
.panel-collapse{
  white-space: normal;
  font-size:18px;
  color:#818181;
  line-height:21px;
  padding:0;
  
} 
.panel-collapse > span{
  display:block;
  padding:13px 0 25px 0;
}
.panel-group .panel{
  border:none;
  border-bottom:1px solid #e6e6e6;
  box-shadow:none;  
  border-radius:0;
  margin:0!important;
}
.accordion-block .mCSB_scrollTools{
  opacity:0;
  transition:all 0.5s ease 0.5s;
}

.mCS-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCS-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
 .mCS-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
  background:rgba(0,0,0,0.5);
}
.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
  background:rgba(0, 0, 0, 0.3);
}
.mCSB_scrollTools .mCSB_buttonUp,
 .mCSB_scrollTools .mCSB_buttonDown, 
.mCSB_scrollTools .mCSB_buttonLeft, 
.mCSB_scrollTools .mCSB_buttonRight{
  background-image:url("../img/mCSB_buttons.png");
}

.submit-btn{
  height:43px!important;
  width:168px!important;
}
.popup-btn a:after{
  
}
/***********logo*************/
.row-wrapper5{
  padding:101px 0 82px 0;
}
/***********popup************/
.overlay{
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  opacity:0;
  z-index:-1;

  transition:opacity 0.8s cubic-bezier(0.69, 0.37, 0.36, 0.78) 0s,z-index 0s cubic-bezier(0.69, 0.37, 0.36, 0.78) 0.8s;
}
.popup-inner{
  max-width:1140px;
  height: 80%;
  right:-100%;
  margin:0 auto;
  position: fixed;
  top: 10%;
  bottom:0;
  width: 80%;
  z-index: 20002;
  opacity:0;
  background: #fff none repeat scroll 0 0;
  transition:opacity 1s cubic-bezier(0.69, 0.37, 0.36, 0.78) 0s,right 0s cubic-bezier(0.69, 0.37, 0.36, 0.78) 1s;
}
.popup-wrapper.active .overlay{ 
  z-index:10001;
  opacity:1;
  display:block;
    transition:opacity 0.8s cubic-bezier(0.69, 0.37, 0.36, 0.78) 0s;
}
.popup-wrapper.active .popup-inner{
  right: 0%;
  opacity:1;
    transition:right 0.8s cubic-bezier(0.69, 0.37, 0.36, 0.78) 0s;
}

 .popup-content{
  padding:55px 20px 55px 55px;
  height:100%;
  display:flex;
  display:-moz-flex;
  display:-ms-flex;
  display:-webkit-flex;  
}


/*faq link*/
li.faq-link 
{
border-right:1px solid #c5c5c5;
padding-right:10px;
}
.faq-link a
{
color:#fff;
}

#fix-head .faq-link a
{
color:#337ab7;
}

@media screen and (min-width: 768px) {
  .no-flexbox .popup-content{
    padding:55px 20px 55px 55px;
    height:100%;
    display:table;  
  }
  .no-flexbox .popup-content .popup-left,.no-flexbox .popup-content .popup-right{
    display:table-cell;
	vertical-align:top;
  }
  .no-flexbox .popup-left .img-wrap{
	margin-bottom:50px;
  }
  .no-flexbox .popup-left .img-wrap:first-child{
	margin-top:40px;
  }
}

.popup-content > div{
  height:100%;
}
 .popup-left {
  align-items: center;
  display:-moz-flex;
  display:-ms-flex;
  display:-webkit-flex;  
  display: flex;
  flex-wrap: wrap;
  width: 207px;
}
.popup-right{
    width:calc( 100% - 207px );

}
.popup-left > img {
  display: block;
  margin: 0 auto;
}
.popup-content h3{
  font-size:22px;
      font-family: 'ralewaybold';
  color:#676767;
  border-bottom:1px solid #e6e6e6;
  margin:0;
  padding-bottom:15px;
}
.popup-content h4{
  font-size:20px;
      font-family: 'ralewaybold';
  color:#676767;
  padding:15px 0;
}
.popup-content span,
.popup-content p{
  font-size:20px;
  color:#696969;
  text-align:left;
  margin-bottom:15px;
  line-height:26px;
}
.popup-content p:last-child{
  margin-bottom:200px;
}
.popup-content li{
  color:#8E8E8E;
  padding-top:15px;
  font-size:20px;
  line-height:26px;
}
.popup-content strong{
  font-size:20px;
  color:#282828;
    font-weight:normal;
    font-family:"ralewayregular";
}
.popup-close {
  background:url("../img/icn_close.png") no-repeat center center #aed363;
  display: block;
  height: 40px;
  width: 40px;
  position:absolute;
  right:0;
  top:0;
  cursor:pointer;
}
.popup-left .img-wrap{
  width:100%;
  text-align:left;
}
.active-popup{
  overflow:hidden!important;
}
/**********timer**********/
#DateCountdown{
  width:530px;
  
}


.tab-col-inner .img-wrapper
{
float:left;
max-width:200px;
}
.right-wrapper
{
float:right;
width:calc(100% - 160px);
margin-left:25px;
}
.tab-col-inner .right-wrapper .btn{
  padding-right:20px;
  background:url(../img/readmore-arrow.png) no-repeat right center transparent;
}
.btn-wrap .btn
{
font-size:16px;
color:#2C9CD7;  
    -ms-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
padding-left:0;
}

.event-main-title
{
font-size:40px;
font-family:"ralewaybold";
    padding-left: 200px;
    padding-top: 0;
	position:relative;
	z-index:100;
	line-height:normal;;
}
.tab-title-wrapper{
  float:left;
  overflow:hidden;
  width:100%;
      padding-top: 46px;
}
.animated-tab.active .tab-title-wrapper{
  display:none;
}
.tab-title-wrapper .sub{
  display:block;
}
.event-main-title.event-main-title1
{
color:#80CEC8;
border-right:1px solid #e6e6e6;

}
.event-main-title.event-main-title2
{
color:#EEC089;
}

.animated-tab:not(.active) .last-child-1,
.animated-tab:not(.active) .last-child-2
{
  margin-bottom:44px;
}
/*.last-child-1
{
border-bottom:4px solid #80CEC8;
}
.last-child-2
{
border-bottom:4px solid #EEC089;
}*/
.animated-tab-col{
  position:relative;
}
.animated-tab-col1.active-tab:before,
.animated-tab-col3.active-tab:before,
.last-child-2:before,
.last-child-1:before {
  background: #80cec8 none repeat scroll 0 0;
  bottom: -44px;
  content: "";
  display: block;
  height: 4px;
  left: 0;
  position: absolute;
  width: 100%;
}
.animated-tab-col.active-tab:before{
  bottom:0;
}
.animated-tab-col3:before,
.animated-tab-col1:before,{
    background: transparent none repeat scroll 0 0;
}

.animated-tab-col3.active-tab:before,
.last-child-2:before{
    background: #EEC089 none repeat scroll 0 0;
}



.hidden-tab-parent  ul li
{
list-style:none;
font-size:30px;
}
.list-inline1
{
padding:0;
}

.coming-soon
{
color:#333;
margin-top:250px;
width:100%;
text-align:center;
font-size:60px;
}
.event-main-title1 .sub
{
font-size:18px;
color:#676767;
font-style:italic;
font-family:"ralewayregular";
}
.h-btn-wrap .h-btn:hover a
{
color:#fff;
}
.host-logo
{
 /*display: -webkit-flex;
    display: flex;*/

}
.host-logo li img
{
margin:0 auto;
}
.host-logo li
{
list-style:none;
width:25%;
float:left;
}
.host-logo li:last-child
{
border-left:1px solid #e5e5e5;
}


/****************twitter styles***********/

.twitter-feed .content {
  border: 1px solid #e6e6e6;
  padding: 32px 54px 40px 54px;
    position: relative;
  margin-top:80px;
  float:left;
  width:100%;
}
.twitter-feed .content .tweets{
  display:-moz-flex;
  display:-ms-flex;
  display:-webkit-flex;
  display:flex;
  flex-wrap:wrap;
   
}
.twitter-feed .content .tweets > div{
  border-right:1px solid #e6e6e6;
  word-wrap:break-word;
}
.twitter-feed .content .tweets > div:last-child{
  border:none;
}
.twitter-feed .content:before {
  background:url("../img/twitter-img.png") no-repeat scroll center center transparent;
  content: "";
  display: block;
  height: 76px;
  left: calc(50% - 38px);
  position: absolute;
  top: -38px;
  width: 76px;
}
.twitter-feed h3{
    font-family: 'ralewaybold';
    font-size:30px;
  margin:19px 0 70px 0;
  color:#2CAAE2;
}
.twitter-feed h3 span{
  color:#4e4e4e;
}
.twitter-timeline{
  max-width:100%!important;
  display:block!important;
  margin:0 auto!important;
}
.twitter-title{
    font-size:16px;
  color:#2caae2;
  word-wrap:break-word;
  font-family:"ralewaysemibold";
  padding:0 15px;
}
.twitter-content{
  padding:0 15px;
}
.twitter-content p{
  text-align:left;
  line-height:20px;
  font-size:16px;
  
}
.twitter-time{
    font-size:16px;
    color:#2caae2;
}
/**contact us */
#contact-us .content-block
{
position:relative;
  width:100%;
  float:left;
}
.mail-msg-close
{

background:#aed363 url("../img/icn_close.png") no-repeat scroll center center;
cursor:pointer;
width:15px;
height:15px;
right:0;
top:-30px;
display:block;
padding:15px

}
.tab-col-inner .btn:hover
{
text-decoration:underline;
}


/*************captcha*************/
.g-recaptcha{
  position:relative;
}
label.captcha-error{
  display: block;
  left: 0;
  line-height: 15px;
  top: 100%;
  white-space: pre-wrap;
  width: 100%;
  word-wrap: break-word;
}




/****************active tabs new changes************/
.hidden-tab-parent ul li{
  border-color:transparent!important;
}
.hidden-tab-parent ul li.summit-tabs.active{
  color:#80cec8;
}
.hidden-tab ul li.summit-tab.active{
  border-bottom-color:#80cec8;
}
.hidden-tab-parent ul li.outside-tabs.active{
  color:#eec089;
} 
.hidden-tab ul li.outside-tab.active{
  border-bottom-color:#eec089;
}



/*********events*********/
.event-col .icn span{
  width:99px;
  height:98px;
  margin:0 auto;
  display:block;
  transition:background 0.5s ease 0s;
  cursor:pointer;
  
}
.summit-section-col .icn span{
  background:url(../img/event-calender/clndr_summit_spotlights.png) no-repeat center center transparent;
  background-size:100%;
}
.satellite-section-col .icn span{
  background:url(../img/event-calender/clndr_satellite_events.png) no-repeat center center transparent;
    background-size:100%;
}
.side-section-col .icn span{
  background:url(../img/event-calender/clndr_side_events.png) no-repeat center center transparent;
    background-size:100%;
}
.event-col .icn span:hover{
  background-image:url(../img/event-calender/events_calendar_hover.png);
}


li.faq-link
{
display:none!important;
}
.rteindent1 {
    margin-left: 40px;
}
/* Hide engage */
#engage{
	padding:0;
}
.front-page #engage{
	display:none;
}
body:not(.front-page) #fp_navbar li:nth-child(5),
body:not(.front-page) .fixed-head .nav li:nth-child(5),
#engage > div{
	display:none;
}

@media screen and (min-width: 768px) {
	body.aboutus #engage.row-wrapper{
		min-height:280px;
	}
}